#u28694
{
	border-style: none;
	border-color: transparent;
	background-color: #E52B38;
	position: relative;
}

#u28695
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("/images/ysance_accueil_bg_menu_haut_paterne.jpg") repeat left top;
}

#u28697
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("/images/ysance_accueil_bg_menu_haut_paterne.jpg") repeat left center;
}

#u34748-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	text-indent: 60px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("/images/emplois_ysance.png") no-repeat left center;
	background-size: contain;
}

#u34748-4:hover
{
	background: #E52B38 url("/images/emplois_ysance.png") no-repeat left center;
	background-size: contain;
}

#u34748-2
{
	padding-top: 9px;
}

#u38708-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u38708-4:hover
{
	background-color: #E52B38;
}

#u38708-2
{
	padding-left: 5px;
	padding-top: 9px;
}

#u34749-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	text-indent: 60px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("/images/facebook_icon.png") no-repeat center center;
}

#u34749-3:hover
{
	background: #E52B38 url("/images/facebook_icon.png") no-repeat center center;
}

#u34749
{
	padding-top: 7px;
}

#u34750-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	text-indent: 60px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("/images/twitter_icon.png") no-repeat center center;
}

#u34750-3:hover
{
	background: #E52B38 url("/images/twitter_icon.png") no-repeat center center;
}

#u34750
{
	padding-top: 7px;
}

#u34752-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	text-indent: 60px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("/images/google-_icon.png") no-repeat center center;
}

#u34752-3:hover
{
	background: #E52B38 url("/images/google-_icon.png") no-repeat center center;
}

#u34752
{
	padding-top: 7px;
}

#u34751-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	text-indent: 60px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("/images/linkedin_icon.png") no-repeat left top;
}

#u34751-3:hover
{
	background: #E52B38 url("/images/linkedin_icon.png") no-repeat left top;
}

#u34751
{
	padding-top: 7px;
}

#u28696
{
	border-style: none;
	border-color: transparent;
	background-color: #E52B38;
}

#u28719-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #E3E4E4;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28719
{
	color: #E3E4E4;
}

#u28770
{
	border-style: solid;
	border-color: #AB1F29;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u28770:hover
{
	background-color: #FFFFFF;
}

#u28772-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28770:hover #u28772-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28770:active #u28772-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28833
{
	border-style: solid;
	border-color: #AB1F29;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u28770.MuseMenuActive,#u28833:hover
{
	background-color: #FFFFFF;
}

#u28834-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28770.MuseMenuActive #u28772-4 p,#u28833:hover #u28834-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28833:active #u28834-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28836
{
	border-color: #242F36;
	position: relative;
	background: transparent url("/images/arrowmenudown.gif") no-repeat center center;
}

#u28833:hover #u28836
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u28820
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28820:hover
{
	background-color: #3E4C55;
}

#u28822-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28820:hover #u28822-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28822-2
{
	padding-left: 15px;
}

#u28785
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28820.MuseMenuActive,#u28785:hover
{
	background-color: #3E4C55;
}

#u28787-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28820.MuseMenuActive #u28822-4 p,#u28785:hover #u28787-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28787-2
{
	padding-left: 15px;
}

#u28808
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28785.MuseMenuActive,#u28808:hover
{
	background-color: #3E4C55;
}

#u28809-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28785.MuseMenuActive #u28787-4 p,#u28808:hover #u28809-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28809-2
{
	padding-left: 15px;
}

#u28813
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28808.MuseMenuActive,#u28813:hover
{
	background-color: #3E4C55;
}

#u28814-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28808.MuseMenuActive #u28809-4 p,#u28813:hover #u28814-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28814-2
{
	padding-left: 15px;
}

#u28792
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28813.MuseMenuActive,#u28792:hover
{
	background-color: #3E4C55;
}

#u28793-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28813.MuseMenuActive #u28814-4 p,#u28792:hover #u28793-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28793-2
{
	padding-left: 15px;
}

#u28829
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28792.MuseMenuActive,#u28829:hover
{
	background-color: #3E4C55;
}

#u28831-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28792.MuseMenuActive #u28793-4 p,#u28829:hover #u28831-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28831-2
{
	padding-left: 15px;
}

#u28780
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28829.MuseMenuActive,#u28780:hover
{
	background-color: #3E4C55;
}

#u28783-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28829.MuseMenuActive #u28831-4 p,#u28780:hover #u28783-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28783-2
{
	padding-left: 15px;
}

#u28801
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28780.MuseMenuActive,#u28801:hover
{
	background-color: #3E4C55;
}

#u28804-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28780.MuseMenuActive #u28783-4 p,#u28801:hover #u28804-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28804-2
{
	padding-left: 15px;
}

#u33153
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: #242F36;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28801.MuseMenuActive,#u33153:hover
{
	background-color: #3E4C55;
}

#u33154-4
{
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28801.MuseMenuActive #u28804-4 p,#u33153:hover #u33154-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u33154-2
{
	padding-left: 15px;
}

#u28840
{
	border-style: solid;
	border-color: #AB1F29;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u28833.MuseMenuActive,#u28840:hover
{
	background-color: #FFFFFF;
}

#u28843-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28833.MuseMenuActive #u28834-4 p,#u28840:hover #u28843-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28840:active #u28843-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28862
{
	border-style: solid;
	border-color: #AB1F29;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u28840.MuseMenuActive,#u28862:hover
{
	background-color: #FFFFFF;
}

#u28864-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28840.MuseMenuActive #u28843-4 p,#u28862:hover #u28864-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28862:active #u28864-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28865
{
	border-color: #242F36;
	position: relative;
	background: transparent url("/images/arrowmenudown.gif") no-repeat center center;
}

#u28833.MuseMenuActive #u28836,#u28862:hover #u28865
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u28871
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u33153.MuseMenuActive,#u28871:hover
{
	background-color: #3E4C55;
}

#u28873-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u33153.MuseMenuActive #u33154-4 p,#u28871:hover #u28873-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28873-2
{
	padding-left: 15px;
}

#u28885
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28871.MuseMenuActive,#u28885:hover
{
	background-color: #3E4C55;
}

#u28888-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28871.MuseMenuActive #u28873-4 p,#u28885:hover #u28888-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28888-2
{
	padding-left: 15px;
}

#u28892
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28885.MuseMenuActive,#u28892:hover
{
	background-color: #3E4C55;
}

#u28895-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28885.MuseMenuActive #u28888-4 p,#u28892:hover #u28895-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28895-2
{
	padding-left: 15px;
}

#u28878
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28892.MuseMenuActive,#u28878:hover
{
	background-color: #3E4C55;
}

#u28881-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28892.MuseMenuActive #u28895-4 p,#u28878:hover #u28881-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28881-2
{
	padding-left: 15px;
}

#u28733
{
	border-style: solid;
	border-color: #AB1F29;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u28862.MuseMenuActive,#u28733:hover
{
	background-color: #FFFFFF;
}

#u28735-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28862.MuseMenuActive #u28864-4 p,#u28733:hover #u28735-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28733:active #u28735-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28736
{
	border-color: #242F36;
	position: relative;
	background: transparent url("/images/arrowmenudown.gif") no-repeat center center;
}

#u28862.MuseMenuActive #u28865,#u28733:hover #u28736
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u28733.MuseMenuActive #u28736
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u28775,#u28866,#u28737
{
	background-color: transparent;
}

#u28776,#u28867,#u28738
{
	border-style: none;
	border-color: transparent;
	background-color: #242F36;
	position: relative;
}

#u28742
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28878.MuseMenuActive,#u28742:hover
{
	background-color: #3E4C55;
}

#u28744-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28878.MuseMenuActive #u28881-4 p,#u28742:hover #u28744-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28744-2
{
	padding-left: 15px;
}

#u28754
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28742.MuseMenuActive,#u28754:hover
{
	background-color: #3E4C55;
}

#u28756-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28742.MuseMenuActive #u28744-4 p,#u28754:hover #u28756-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28756-2
{
	padding-left: 15px;
}

#u30253
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28754.MuseMenuActive,#u30253:hover
{
	background-color: #3E4C55;
}

#u30254-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28754.MuseMenuActive #u28756-4 p,#u30253:hover #u30254-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u30254-2
{
	padding-left: 15px;
}

#u28749
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u30253.MuseMenuActive,#u28749:hover
{
	background-color: #3E4C55;
}

#u28750-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u30253.MuseMenuActive #u30254-4 p,#u28749:hover #u28750-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28750-2
{
	padding-left: 15px;
}

#u28761
{
	border-style: solid;
	border-color: #3E4C55;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u28749.MuseMenuActive,#u28761:hover
{
	background-color: #3E4C55;
}

#u28761.MuseMenuActive
{
	background-color: #3E4C55;
}

#u28764-4
{
	background-color: transparent;
	font-size: 15px;
	color: #999999;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28749.MuseMenuActive #u28750-4 p,#u28761:hover #u28764-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28761.MuseMenuActive #u28764-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u28764-2
{
	padding-left: 15px;
}

#u28728
{
	border-style: solid;
	border-color: #AB1F29;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u28733.MuseMenuActive,#u28728:hover
{
	background-color: #FFFFFF;
}

#u28728.MuseMenuActive
{
	background-color: #FFFFFF;
}

#u28729-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u28733.MuseMenuActive #u28735-4 p,#u28728:hover #u28729-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28728:active #u28729-4 p
{
	color: #E52B38;
	visibility: inherit;
}

#u28728.MuseMenuActive #u28729-4 p
{
	color: #E52B38;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u28710
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("/images/ysance_accueil_bg_foot1_paterne.jpg") repeat left top;
}

#u28712-15
{
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
}

#u28711
{
	border-color: #000000;
	background: #FFFFFF url("/images/ysance_accueil_bg_foot2_paterne.jpg") repeat left top;
}

#u28713
{
	border-color: #000000;
	background-color: #6F8290;
	position: relative;
}

#u28905,#menuu28724,#u38548,#u28714
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u28718
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("/images/picto_facebookoff.png") no-repeat left top;
}

#u28718:hover
{
	background: transparent url("/images/picto_facebookon.png") no-repeat left top;
}

#u28718.MuseLinkActive
{
	background: transparent url("/images/picto_facebookon.png") no-repeat left top;
}

#u28715
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("/images/picto_twitteroff.png") no-repeat left top;
}

#u28715:hover
{
	background: transparent url("/images/picto_twitteron.png") no-repeat left top;
}

#u28715.MuseLinkActive
{
	background: transparent url("/images/picto_twitteron.png") no-repeat left top;
}

#u28716
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("/images/picto_googleplusoff.png") no-repeat left top;
}

#u28716:hover
{
	background: transparent url("/images/picto_googlepluson.png") no-repeat left top;
}

#u28716.MuseLinkActive
{
	background: transparent url("/images/picto_googlepluson.png") no-repeat left top;
}

#u28717
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("/images/picto_linkedinoff.png") no-repeat left top;
}

#u28717:hover
{
	background: transparent url("/images/picto_linkedinon.png") no-repeat left top;
}

#u28717.MuseLinkActive
{
	background: transparent url("/images/picto_linkedinon.png") no-repeat left top;
}

#u28698,#u28700,#u28767,#u28774,#u28819,#u28784,#u28805,#u28812,#u28791,#u28826,#u28777,#u28798,#u33150,#u28837,#u28861,#u28868,#u28882,#u28889,#u28875,#u28732,#u28739,#u28753,#u30252,#u28746,#u28760,#u28725,#u28720-35,#u28721-29,#u28722-26,#u28723-38,#u34267-22
{
	background-color: transparent;
	position: relative;
}

#u28720-6,#u28720-9,#u28720-12,#u28720-15,#u28720-18,#u28720-21,#u28720-24,#u28720-27,#u28720-30,#u28720-33,#u28721-6,#u28721-9,#u28721-12,#u28721-15,#u28721-18,#u28721-21,#u28721-24,#u28721-27,#u28722-6,#u28722-9,#u28722-12,#u28722-15,#u28722-18,#u28722-21,#u28722-24,#u28723-6,#u28723-9,#u28723-12,#u28723-15,#u28723-18,#u28723-21,#u28723-24,#u28723-27,#u28723-30,#u28723-33,#u28723-36,#u34267-7,#u34267-10,#u34267-11,#u34267-12,#u34267-13,#u34267-18
{
	font-size: 12px;
	color: #9AA8B3;
}

#u28720-2,#u28721-2,#u28721-3,#u28722-2,#u28722-3,#u28723-2,#u28723-3,#u34267-2,#u34267-3,#u34267-15,#u34267-19,#u34267-20
{
	font-size: 16px;
	color: #FFFFFF;
}

#u28695_align_to_page,#u28710_align_to_page,#u28711_align_to_page
{
	position: relative;
}

